<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="document-als-informatieobject"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Document als informatieobject</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="document-als-informatieobject"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a><ul><li><a href="modulairestructuur.html">Modulaire structuur</a></li><li><a href="domeinspecifiek.html">Domein-specifieke toepassingen</a></li><li><a href="tekstmodellen.html">Modellering van tekst</a></li><li><a href="informatieobjecten.html">Modellering van informatieobjecten</a><ul><li><a href="GIOConceptueel.html">GIO conceptueel</a></li><li class="active"><a href="IO_Document.html">Document als informatieobject</a></li><li><a href="specificatie_IO.html">Specificatie van een informatieobject</a></li><li><a href="Relatie_Besluit_IO.html">Relatie met het besluit</a></li></ul></li><li><a href="naamgevingsconventie.html">Naamgevingsconventie</a></li><li><a href="tekstmuteren.html">Tekstmuteren</a></li></ul></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><h1 class="title topictitle1" id="ariaid-title1">Document als informatieobject</h1><div class="body"><p class="p">STOP ondersteunt "tekstuele documenten" die <strong class="ph b">niet</strong> volgens het STOP tekstmodel gecodeerd worden. Dat kunnen bijvoorbeeld documenten van derden zijn die relevant zijn voor de besluitvorming, zoals milieueffectrapportages, of ontwerpen of systeemdocumentatie die niet elders beschikbaar is op een manier die voldoet aan de eisen zoals beschreven in de <a class="xref" href="https://wetten.overheid.nl/jci1.3:c:BWBR0005730&amp;hoofdstuk=3&amp;paragraaf=3.3&amp;aanwijzing=3.50&amp;z=2018-01-01&amp;g=2018-01-01" target="_blank">aanwijzing 3.50 lid 2</a> van de Aanwijzingen voor de regelgeving.</p><p class="p">In deze gevallen kan de tekst in een PDF-document met het besluit worden meegegeven. In STOP wordt de het PDF document gemodelleerd als een <a class="xref" href="bijlage_IO.html">informatieobject</a>.</p><p class="p">Als het informatieobject een informatieve <a class="xref" href="bijlagen.html">bijlage</a> is en dus als <a class="xref" href="data_xsd_Element_data_publicatieinstructie.html#publicatieinstructie">publicatieinstructie</a> <code class="ph codeph">Informatief</code> heeft, dan worden er geen nadere eisen aan het PDF bestand gesteld.</p><p class="p">Als het om een ander type bijlage gaat, dan geldt de eis uit de Bekendmakingswet- en regelgeving (<a class="xref" href="https://wetten.overheid.nl/jci1.3:c:BWBR0024947&amp;artikel=1&amp;z=2016-07-01&amp;g=2016-07-01" target="_blank">Regeling elektronische bekendmaking en beschikbaarstelling regelgeving decentrale overheden, art 1.</a>) dat het bestand moet voldoen aan de eisen van PDF/A-1a (ISO 19005-1:2005) of PDF/A-2a (ISO 19005-2:2011).</p><p class="p">STOP kent geen voorziening om een document-informatieobject te muteren. Alleen het geheel vervangen van een document wordt ondersteund.</p></div></article></main></body></html>